body{width:100%;overflow-x:hidden;}

#wrapper{padding:80px 0}
.title_area{display:none}
#contents,
main{max-width:100%}
.btn_top{margin-right:80px}

main .inner{position:Relative;max-width:1440px;margin:0 auto;box-sizing:border-box;padding:0 80px}
main .inner h3{
	margin:120px 0 50px;
	font-size:44px;font-weight:700;line-height:1.3em
}
main .inner h3 em{display:block;font-size:20px;color:#FF5E01;font-style:Normal}
main .inner .more{position:absolute;right:80px;margin-top:-85px}
main .inner .more a{font-size:24px;font-weight:500;transition:.5s}
main .inner .more a:after{
	content:'';
	display:inline-block;width:24px;height:24px;
	margin:6px 0 0 10px;
	background:#000 url(../img/board/btn_next.svg) no-repeat center;background-size:7px auto;
	border-radius:50%;
	vertical-align:top;
	transition:.5s
}
main .inner .more a:hover{color:#FF5E01;}
main .inner .more a:hover:after{background-color:#FF5E01}
.visual p{padding:120px 0 20px;font-size:56px;font-weight:700;color:#969696;line-height:1.3em}
.visual p b{display:block;font-weight:700;color:#000}
.visual .slider .swiper-slide{
	width:100%;max-height:1280px;
	aspect-ratio: 16 / 9;
	background:url(../img/main/visiual.jpg) no-repeat center 0;background-size:cover;
}
.visual .slider .swiper-slide dl{
	height: 100%;
	display:flex;
    justify-content: end;
	flex-direction: column;
}
.visual .visual_bg{
	width:100%;max-height:1280px;
	aspect-ratio: 16 / 9;
	background:url(../img/main/visiual.jpg) no-repeat center 0;background-size:cover;
}
.visual .visual_bg .inner{
	height: 100%;
	display:flex;
    justify-content: end;
	flex-direction: column;
}
.visual dl dt{font-size:20px;color:#fff}
.visual dl dd{padding:40px 0 80px}

.company ul{display:grid;grid-template-columns:repeat(2, 1fr);gap:50px 12px}
.company ul p{margin-bottom:25px;overflow:HIdden;background:#000}
.company ul p img{transition:.5s}
.company ul a{display:block;}
.company ul a b{font-size:24px;font-weight:700;transition:.5s}
.company ul a b:after{
	content:'';
	display:inline-block;width:24px;height:24px;
	margin:6px 0 0 10px;
	background:#000 url(../img/board/btn_next.svg) no-repeat center;background-size:30% auto;
	border-radius:50%;
	vertical-align:top;
	transition:.5s
}
.company ul a span{display:block;font-size:18px;font-weight:500}
.company ul a:hover p img{transform:scale(1.05);opacity:.7}
.company ul a:hover b{color:#FF5E01;}
.company ul a:hover b:after{background-color:#FF5E01}

.business .bn{
	display:block;
	width:100%;max-height:820px;
	aspect-ratio: 16 / 6;
	background:url(../img/main/banner.jpg) no-repeat center;background-size:cover
}
.business .bn .inner{
	height: 100%;
	box-sizing:border-box;
	padding-bottom:80px;
	display:flex;
    justify-content: end;
	flex-direction: column;
	font-size:24px;color:#fff
}

@media all and (max-width:1024px){
	main .inner{padding:0 40px}
	.btn_top{margin-right:40px}
	.visual p{font-size:42px;}
	.visual dl dt{font-size:18px}
	.visual dl dd img{max-width:50%}
	.visual dl dd{padding:20px 0 60px}
	main .inner h3{margin:100px 0 40px;font-size:30px;}
	main .inner h3 em{font-size:16px}
	.company ul a b{font-size:18px}
	.company ul a span{font-size:15px}
	.company ul a b:after,
	main .inner .more a:after{width:20px;height:20px;margin-top:4px;}
	main .inner .more{right:40px;}
	main .inner .more a{font-size:16px}
	.business .bn .inner{padding-bottom:60px;font-size:18px}
}

@media all and (max-width:760px){
	main .inner{padding:0 20px}
	.btn_top{margin-right:20px}
	.visual p{padding-top:50px}
	.visual p{font-size:32px;}
	.visual dl dt{font-size:16px}
	.visual dl dd img{max-width:40%}
	.visual dl dd{padding:10px 0 30px}
	main .inner h3{margin:60px 0 20px;font-size:20px;}
	main .inner h3 em{font-size:14px}
	.company ul{gap:20px 8px}
	.company ul p{margin-bottom:15px}
	.company ul a b{font-size:16px}
	.company ul a span{font-size:13px}
	.company ul a b:after,
	main .inner .more a:after{width:16px;height:16px;margin-top:2px;}
	main .inner .more{right:20px;}
	main .inner .more a{font-size:16px}
	.business .bn .inner{padding-bottom:20px;font-size:14px}

}